<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Your Information</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body><ul>
        
        <li><a href="user_login.html"><h4>#COORDINATOR</h4></a></li>
        <li><a href="code_register.html"><h4>TODAY</h4></a></li>
        <li><a href="item_register.html"><h4>NEWITEM</h4></a></li>
        <li><a href="code_calender.html"><h4>CALENDER</h4></a></li>
        <li><a href="item_list.html"><h4>MYLIST</h4></a></li>
        <lir><a href="user_logout.html"><h4>LOGOUT</h4></a></lir>
        <lir><a href="dansyari.html"><h4>DANSHARI</h4></a></lir>
        <lir><a href="user_inform.html"><h4>sample.name</h4></a></lir>
        </ul>
        
        
        <div class="container">
            <br>
            <br>
            <br>
            
            <h1 align="center">Your Information</h1>
            <br>
            <br>
            <h2 align="center">ID:**************************</h2>
            <br>
            <h2 align="center">Name:*****</h2>
            <br>
            <h2 align="center">------</h2>
            <br>
            <h2 align="center">ITEM:***</h2>
            <br>
            <h2 align="center">Coordination:***</h2>
            <br>
            <br>
            <br>
            <h4 align="center"><a href="user_change.html">Edit</a></h4>
            <br>
            <h4 align="center"><a href="main.html">Back</a></h4>
        </div>
    </body>
</html>